### Method

# Camel HTMLParser step

#### Declaration [src]

    CamelHTMLParserState
    camel_html_parser_step (
      CamelHTMLParser* hp,
      const gchar** datap,
      gint* lenp
    )

#### Description

No description available.

#### Parameters

`datap`

  Type: `const gchar**`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`lenp`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `CamelHTMLParserState`

No description available.